/* BASIC css start */
.titleArea {
    padding-bottom: 0;
    margin-bottom: 70px;
}
li.prd-consumer {
    display: none;
}
/*»óÇ°¸í ³ëÃâ*/
.prdlist_rollup ul.prdList #prd_info_boxs { position: relative !important;left: 0px;top: 0px; text-align: left !important;display: contents !important;width: 100%;background: rgba(255, 255, 255, 0.80);}
.prd_info_box #prd_info_boxs{display: -webkit-box;}
.prdlist_rollup ul.prdList .prd_info_box {display: contents !important;height: 30px;}
.prdlist_rollup ul.column5 .prd_info_box { margin: 0px !important;}
.prdlist_rollup ul.prdList .name { text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #959595;
    margin-bottom: 5px;
        margin-top: 15px;}
.prdlist_rollup ul.column5 li.item { width: 20%; height: 440px;}
.prd_info_box #prd_info_boxs{display: contents !important;}
/*»óÇ°¸í ³ëÃâ ³¡*/




#contentWrap {
    margin: 0 auto;
    padding-bottom: 100px;
}

#column3{
    width: 1170px;
}

#reBox{
    width: 94%;
}

.m_50{
    max-width: 1220px;
    margin: -50px auto 50px auto;
}

#event_top_bn {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 55px;
    background: #64173b;
    text-align: center;
}

.sticky {
  position:fixed;
  top:0;
}

.eventBox{
    position: relative;
    top: 20px;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 3px;
    font-family: "Montserrat","Nanum Gothic",sans-serif;
}


.prdlist_rollup ul.column3 {
    width: 1200px;
    margin: 0 auto;
}

.prdlist_rollup ul.prdList #prd_info_boxs {
    display: none;
    position: absolute;
    bottom: -4px;
    width: 94.5%;
    height: auto;
    overflow: hidden;
    padding: 15px 0 5px;
    background: rgba(255, 255, 255, 0.80);
}


/*** »óÇ°ºÐ·ùÆäÀÌÁö ***/
.prd_list_page { width: 100%; height: auto; position: relative; }

/* »óÇ°¸ñ·ÏÅ¸ÀÌÆ² */
.prd_list_page .title h2 { padding-bottom: 15px; float: left; font-size: 18px; line-height: 20px; font-family: "Open Sans","Nanum Gothic","dotum","arial",AppleGothic,sans-serif; font-weight: 500; letter-spacing: 4px; color: #000; }
.prd_list_page .prdCount { padding-bottom: 15px; float: left; line-height: 20px; font-size: 11px; color: #e07073;  }


/* »óÇ°¸ñ·Ï º£½ºÆ® */
.recomm_prd_list { border-bottom: 1px #ddd solid; padding-bottom: 50px !important; margin-bottom: 50px !important; }
.recomm_prd_list li .box { position: relative; }
.best_icon { background: none;  top: 10px; left: 10px; padding: 5px 0; color: #242d56; font-weight: 300; font-family: "Montserrat","Nanum Gothic",sans-serif; position: absolute; width: 50px; height: 30px; display: block; border-top: 5px #242d56 solid; z-index: 99; font-size: 11px; font-weight: 500; text-transform: uppercase; line-height: 15px; color: #242d56; text-align: center; 
    background: rgba(255, 255, 255, 0.6);}
.best_icon strong { color: #242d56; font-size: 13px; font-weight: 500; padding-right: 5px}

/* »óÇ°ÁßºÐ·ù */
.menuCategory { width: 100%; height: auto; clear: both;  } 
.menuCategory li { line-height: 15px; display:inline-block; *display:inline; *zoom:1; margin-bottom: 20px; padding: 15px 15px 0 0; }


/* »óÇ°¸ñ·Ï Á¤·Ä */
.prd_list_page .function { float: right; }
.prd_list_page .function li { float: left; padding: 15px; line-height: 10px; }
.prd_list_page .function li a { color: #666; font-size: 11px; }






/* Procut Slider css start */

#wrapper2 { width:990px; height: 345px; margin: 0 auto; }
#slider { width: 990px; height: 345px; list-style: none; position:relative; overflow-y: auto; overflow-x: hidden; }
#slider2 { width:2000px; height: 345px; list-style: none; }
#slider2 li { float:left; width: 330px; height: 345px; }
#slider2 .panel { width: 330px; }
.anythingSlider { width: 990px; overflow:hidden; }
.anythingSlider .panel .box { width: 245px !important; }

.anythingSlider-default { margin: 0 auto; padding:0; }
.anythingSlider-default .anythingWindow { margin-left: 5px; }
.anythingSlider-default .anythingControls a {}
.anythingSlider-default .anythingControls a span { visibility: visible; }
.anythingSlider-default .anythingControls a.cur {}
.anythingSlider-default .anythingControls a.start-stop { background-color: none; color: #ddd; display:none; }
.anythingSlider-default .anythingControls a.start-stop.playing { background-color: none; display:none; }
.anythingSlider-default .anythingControls a.start-stop:hover,
.anythingSlider-default .anythingControls a.start-stop.hover,
.anythingSlider-default .anythingControls a.start-stop .anythingControls ul a:hover { background-image: none; display:none; color: #ddd; }
.anythingSlider-default.activeSlider .anythingWindow {}
.anythingSlider-default.activeSlider .anythingControls a { display:none; }
.anythingSlider-default.activeSlider .anythingControls a.cur,
.anythingSlider-default.activeSlider .anythingControls a:hover { display:none; background: none; }

/* Procut Slider css start */



/*»óÇ°¸í ³ëÃâ*/
.prd_info_box #prd_info_boxs{display:inline !important;}
.prdlist_rollup ul.prdList #prd_info_boxs{display:inline !important;}
/*»óÇ°¸í ³ëÃâ ³¡*/





/* Lookbook css start */

.fotorama__wrap{
    width: 1200px;
}

/* Lookbook css end */



.item .ranking {
    color: #fff;
    font-size: 13px;
    height: 40px;
    box-sizing: border-box;
    font-weight: 600;
    font-family: sans-serif;
    background: #333;
    display: inline-block;
    padding: 10px 16px;
    border-radius: 13px 0 13px 0;
    position: absolute;
    top: 1px;
    left: 1px;
    z-index: 10;
}
/* BASIC css end */

